<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FE_WIZARD_TITLEBAR_TEXT">
        <source>Generate DDL</source>
        <target>DDL の生成</target>
        <alt-trans tool-id="pleiades">
          <source>Generate DDL</source>
          <target>DDL の生成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FE_SELECT_OPTIONS_PAGE_HEADER_TITLE">
        <source>Options </source>
        <target>オプション </target>
        <alt-trans tool-id="pleiades">
          <source>Options </source>
          <target>オプション </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FE_SELECT_OPTIONS_PAGE_HEADER_SUBTITLE">
        <source>Select the model elements that you want to include in the DDL script. </source>
        <target>DDL スクリプトに組み込みたいモデル要素を選択します。 </target>
        <alt-trans tool-id="pleiades">
          <source>Select the model elements that you want to include in the DDL script. </source>
          <target>DDL スクリプトに組み込みたいモデル要素を選択します。 </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FE_SELECT_OBJECTS_PAGE_HEADER_TITLE">
        <source>Objects </source>
        <target>オブジェクト </target>
        <alt-trans tool-id="pleiades">
          <source>Objects </source>
          <target>オブジェクト </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FE_SELECT_OBJECTS_PAGE_HEADER_SUBTITLE">
        <source>Select the model objects that you want to include in the DDL script. </source>
        <target>DDL スクリプトに組み込みたいモデル・オブジェクトを選択します。 </target>
        <alt-trans tool-id="pleiades">
          <source>Select the model objects that you want to include in the DDL script. </source>
          <target>DDL スクリプトに組み込みたいモデル・オブジェクトを選択します。 </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FE_SELECT_DATABASE_PAGE_HEADER_TITLE">
        <source>Save and Run DDL </source>
        <target>DDL を保管して実行 </target>
        <alt-trans tool-id="pleiades">
          <source>Save and Run DDL </source>
          <target>DDL を保管して実行 </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FE_SELECT_DATABASE_PAGE_HEADER_SUBTITLE">
        <source>Specify a path to save the generated DDL script. You can run the DDL script by providing your database connection information. </source>
        <target>生成した DDL スクリプトを保管するパスを指定します。データベース接続情報を指定することによって、DDL スクリプトを実行できます。 </target>
        <alt-trans tool-id="pleiades">
          <source>Specify a path to save the generated DDL script. You can run the DDL script by providing your database connection information. </source>
          <target>生成した DDL スクリプトを保管するパスを指定します。データベース接続情報を指定することによって、DDL スクリプトを実行できます。 </target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FE_PROGRESS_BAR_PAGE_HEADER_TITLE">
        <source>Generating DDL </source>
        <target>DDL の生成中 </target>
        <alt-trans tool-id="pleiades">
          <source>Generating DDL </source>
          <target>DDL の生成中 </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FE_PROGRESS_BAR_PAGE_HEADER_SUBTITLE">
        <source>Wait while the forward engineering process completes. </source>
        <target>フォワード・エンジニアリング・プロセスを完了しています。しばらくお待ちください。 </target>
        <alt-trans tool-id="pleiades">
          <source>Wait while the forward engineering process completes. </source>
          <target>フォワード・エンジニアリング・プロセスを完了しています。しばらくお待ちください。 </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=GENERATE_NO_MNEMONIC_LABEL_TEXT">
        <source>Generate: </source>
        <target>生成: </target>
        <alt-trans tool-id="pleiades">
          <source>Generate: </source>
          <target>生成: </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=DROP_STATEMENTS_CHECKBOX_TEXT">
        <source>&amp;DROP statements </source>
        <target>DROP ステートメント(&amp;D) </target>
        <alt-trans tool-id="pleiades">
          <source>&amp;DROP statements </source>
          <target>DROP ステートメント(&amp;D) </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=TABLES_CHECKBOX_TEXT">
        <source>&amp;Tables </source>
        <target>テーブル(&amp;T) </target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Tables </source>
          <target>テーブル(&amp;T) </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=TRIGGERS_CHECKBOX_TEXT_2">
        <source>T&amp;riggers </source>
        <target>トリガー(&amp;R) </target>
        <alt-trans tool-id="pleiades">
          <source>T&amp;riggers </source>
          <target>トリガー(&amp;R) </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FULLY_QUALIFIED_NAMES_CHECKBOX_TEXT">
        <source>&amp;Fully qualified names </source>
        <target>完全修飾名(&amp;F) </target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Fully qualified names </source>
          <target>完全修飾名(&amp;F) </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=COMMENTS_CHECKBOX_TEXT">
        <source>&amp;COMMENT ON statements</source>
        <target>COMMENT ON ステートメント(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;COMMENT ON statements</source>
          <target>COMMENT ON ステートメント(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=VIEWS_CHECKBOX_TEXT">
        <source>&amp;Views </source>
        <target>ビュー(&amp;V) </target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Views </source>
          <target>ビュー(&amp;V) </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=QUOTED_IDENTIFIERS_CHECKBOX_TEXT">
        <source>&amp;Quoted identifiers </source>
        <target>引用符付き ID(&amp;Q) </target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Quoted identifiers </source>
          <target>引用符付き ID(&amp;Q) </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=INDEXES_CHECKBOX_TEXT">
        <source>&amp;Indexes </source>
        <target>インデックス(&amp;I) </target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Indexes </source>
          <target>インデックス(&amp;I) </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=TRIGGERS_CHECKBOX_TEXT">
        <source>&amp;Triggers</source>
        <target>トリガー(&amp;T)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Triggers</source>
          <target>トリガー(&amp;T)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=STORED_PROCEDURES_CHECKBOX_TEXT">
        <source>&amp;Stored procedures</source>
        <target>ストアード・プロシージャー(&amp;S)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Stored procedures</source>
          <target>ストアード・プロシージャー(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=TABLESPACES_CHECKBOX_TEXT">
        <source>T&amp;able spaces</source>
        <target>テーブル・スペース(&amp;A)</target>
        <alt-trans tool-id="pleiades">
          <source>T&amp;able spaces</source>
          <target>テーブル・スペース(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FILE_PATH_LABEL_TEXT">
        <source>F&amp;ile name:</source>
        <target>ファイル名(&amp;I):</target>
        <alt-trans tool-id="pleiades">
          <source>F&amp;ile name:</source>
          <target>ファイル名(&amp;I):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=BROWSE_BUTTON_TEXT_2">
        <source>B&amp;rowse... </source>
        <target>参照(&amp;R)... </target>
        <alt-trans tool-id="pleiades">
          <source>B&amp;rowse... </source>
          <target>参照(&amp;R)... </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=SELECT_ALL_BUTTON_TEXT">
        <source>Select All</source>
        <target>すべて選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select All</source>
          <target>すべて選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=DESELECT_ALL_BUTTON_TEXT">
        <source>Deselect All</source>
        <target>選択をすべて解除</target>
        <alt-trans tool-id="pleiades">
          <source>Deselect All</source>
          <target>選択をすべて解除</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=RESTORE_DEFAULTS_BUTTON_TEXT">
        <source>Restore Defaults</source>
        <target>デフォルトの復元</target>
        <alt-trans tool-id="pleiades">
          <source>Restore Defaults</source>
          <target>デフォルトの復元</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=EXECUTE_CHECKBOX_TEXT">
        <source>&amp;Run </source>
        <target>実行(&amp;R) </target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Run </source>
          <target>実行(&amp;R) </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=DEFAULT_FILE_EXTENSION" translate="no">
        <source>.sql</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FILE_FILTER_SCRIPT_FILES" translate="no">
        <source>*.ddl;*.sql</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FILE_FILTER_ALL_FILES" translate="no">
        <source>*.*</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FILE_FILTER_NAME_SCRIPT_FILES">
        <source>Script Files (*.ddl;*.sql)</source>
        <target>スクリプト・ファイル (*.ddl、*.sql)</target>
        <alt-trans tool-id="pleiades">
          <source>Script Files (*.ddl;*.sql)</source>
          <target>スクリプト・ファイル (*.ddl、*.sql)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FILE_FILTER_NAME_ALL_FILES">
        <source>All Files (*.*)</source>
        <target>すべてのファイル (*.*)</target>
        <alt-trans tool-id="pleiades">
          <source>All Files (*.*)</source>
          <target>すべてのファイル (*.*)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.generatingDDLProgressMessage">
        <source>Generating DDL...</source>
        <target>DDL の生成中...</target>
        <alt-trans tool-id="pleiades">
          <source>Generating DDL...</source>
          <target>DDL の生成中...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.savingDDLProgressMessage">
        <source>Saving DDL file...</source>
        <target>DDL ファイルを保管中...</target>
        <alt-trans tool-id="pleiades">
          <source>Saving DDL file...</source>
          <target>DDL ファイルを保管中...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.openingDDLProgressMessage">
        <source>Opening DDL file...</source>
        <target>DDL ファイルをオープン中...</target>
        <alt-trans tool-id="pleiades">
          <source>Opening DDL file...</source>
          <target>DDL ファイルをオープン中...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.executingProgressMessage">
        <source>Running: </source>
        <target>実行中: </target>
        <alt-trans tool-id="pleiades">
          <source>Running: </source>
          <target>実行中: </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.queryOutputSourceIdentity">
        <source>DDL Generation</source>
        <target>DDL 生成</target>
        <alt-trans tool-id="pleiades">
          <source>DDL Generation</source>
          <target>DDL 生成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.ddlGenerationErrorMessage">
        <source>DDL generation did not complete successfully.</source>
        <target>DDL の生成が正常に完了しませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>DDL generation did not complete successfully.</source>
          <target>DDL の生成が正常に完了しませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.fileLocationSummaryProperty">
        <source>File location</source>
        <target>ファイル・ロケーション</target>
        <alt-trans tool-id="pleiades">
          <source>File location</source>
          <target>ファイル・ロケーション</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.openDDLForEditingSummaryProperty">
        <source>Open DDL for editing</source>
        <target>DDL を開いて編集する</target>
        <alt-trans tool-id="pleiades">
          <source>Open DDL for editing</source>
          <target>DDL を開いて編集する</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.runDDLOnServerSummaryProperty">
        <source>Run DDL on server</source>
        <target>サーバー上で DDL を実行</target>
        <alt-trans tool-id="pleiades">
          <source>Run DDL on server</source>
          <target>サーバー上で DDL を実行</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.connectionNameSummaryProperty">
        <source>Connection name</source>
        <target>接続名</target>
        <alt-trans tool-id="pleiades">
          <source>Connection name</source>
          <target>接続名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.trueSummaryValueText" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.falseSummaryValueText" translate="no">
        <source>false</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.SelectFilePage.folderLabel">
        <source>F&amp;older:</source>
        <target>フォルダー(&amp;O):</target>
        <alt-trans tool-id="pleiades">
          <source>F&amp;older:</source>
          <target>フォルダー(&amp;O):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.SelectFilePage.executeDDLCheckbox">
        <source>R&amp;un DDL on server</source>
        <target>サーバー上で DDL を実行(&amp;U)</target>
        <alt-trans tool-id="pleiades">
          <source>R&amp;un DDL on server</source>
          <target>サーバー上で DDL を実行(&amp;U)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.SelectFilePage.specifyFolderMessage">
        <source>Specify a destination folder.</source>
        <target>宛先フォルダーを指定してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Specify a destination folder.</source>
          <target>宛先フォルダーを指定してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.SelectFilePage.specifyValidFolderMessage">
        <source>The specified folder does not exist. You must specify a valid folder.</source>
        <target>指定されたフォルダーは存在しません。有効なフォルダーを指定する必要があります。</target>
        <alt-trans tool-id="pleiades">
          <source>The specified folder does not exist. You must specify a valid folder.</source>
          <target>指定されたフォルダーは存在しません。有効なフォルダーを指定する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.SelectFilePage.specifyFileMessage">
        <source>Specify a file name.</source>
        <target>ファイル名を指定してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Specify a file name.</source>
          <target>ファイル名を指定してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.SelectFilePage.invalidFileExtensionMessage">
        <source>The file extension must be ".sql".</source>
        <target>ファイル拡張子は ".sql" でなければなりません。</target>
        <alt-trans tool-id="pleiades">
          <source>The file extension must be ".sql".</source>
          <target>ファイル拡張子は ".sql" でなければなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.SelectFilePage.ddlPreviewGroup">
        <source>Preview DDL</source>
        <target>DDL のプレビュー</target>
        <alt-trans tool-id="pleiades">
          <source>Preview DDL</source>
          <target>DDL のプレビュー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.SelectFilePage.defaultScriptFileBaseName">
        <source>script</source>
        <target>スクリプト</target>
        <alt-trans tool-id="pleiades">
          <source>script</source>
          <target>スクリプト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.SelectFilePage.terminatorLabel">
        <source>&amp;Statement terminator:</source>
        <target>ステートメント終止符(&amp;S):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Statement terminator:</source>
          <target>ステートメント終止符(&amp;S):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.SelectFilePage.terminatorApplyButton">
        <source>&amp;Apply</source>
        <target>適用(&amp;A)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Apply</source>
          <target>適用(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.SelectFilePage.openDDLCheckbox">
        <source>O&amp;pen DDL file for editing</source>
        <target>編集のために DDL ファイルを開く(&amp;P)</target>
        <alt-trans tool-id="pleiades">
          <source>O&amp;pen DDL file for editing</source>
          <target>編集のために DDL ファイルを開く(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.SpecifyExistingConnectionPage.pageHeaderTitle">
        <source>Select Connection</source>
        <target>接続の選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select Connection</source>
          <target>接続の選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.SpecifyExistingConnectionPage.pageHeaderMessage">
        <source>Select a connection for running the DDL script.</source>
        <target state="x-reviewed">DDL スクリプトを実行するためのコネクションを選択してください。</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04 DDL に修正。</note>
        <alt-trans tool-id="pleiades">
          <source>Select a connection for running the DDL script.</source>
          <target>DDL スクリプトを実行するためのコネクションを選択してください。</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.SpecifyExistingConnectionPage.databasePropertyName">
        <source>Database</source>
        <target>データベース</target>
        <alt-trans tool-id="pleiades">
          <source>Database</source>
          <target>データベース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.SpecifyExistingConnectionPage.jdbcDriverClassPropertyName">
        <source>JDBC Driver Class</source>
        <target>JDBC ドライバー・クラス</target>
        <alt-trans tool-id="pleiades">
          <source>JDBC Driver Class</source>
          <target>JDBC ドライバー・クラス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.SpecifyExistingConnectionPage.classLocationPropertyName">
        <source>Class Location</source>
        <target>クラス・ロケーション</target>
        <alt-trans tool-id="pleiades">
          <source>Class Location</source>
          <target>クラス・ロケーション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.SpecifyExistingConnectionPage.connectionURLPropertyName" translate="no">
        <source>URL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.SpecifyExistingConnectionPage.userIDPropertyName">
        <source>User ID</source>
        <target>ユーザー ID</target>
        <alt-trans tool-id="pleiades">
          <source>User ID</source>
          <target>ユーザー ID</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.SummaryPage.title">
        <source>Summary</source>
        <target>要約</target>
        <alt-trans tool-id="pleiades">
          <source>Summary</source>
          <target>要約</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.SummaryPage.description">
        <source>The settings that you specified are summarized here. To change any of the specifications, click Back.</source>
        <target>指定した設定がここに要約されます。指定を変更するには、「戻る」をクリックしてください。</target>
        <alt-trans tool-id="pleiades">
          <source>The settings that you specified are summarized here. To change any of the specifications, click Back.</source>
          <target>指定した設定がここに要約されます。指定を変更するには、「戻る」をクリックしてください。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.SummaryPage.settingColumnHeader">
        <source>Setting</source>
        <target>設定</target>
        <alt-trans tool-id="pleiades">
          <source>Setting</source>
          <target>設定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/org/eclipse/datatools/sqltools/ddlgen/internal/ui/l10n/FEUI.properties?key=FEWizard.SummaryPage.valueColumnHeader">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/plugin.properties?key=pluginName">
        <source>Eclipse Data Tools Platform FE UI Plug-in</source>
        <target>Eclipse データ・ツール・プラットフォーム FE UI プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform FE UI Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム FE UI プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/plugin.properties?key=nl1PluginName">
        <source>FE UI NL1 Fragment</source>
        <target state="x-reviewed">FE UI NL1 フラグメント</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04</note>
        <alt-trans tool-id="pleiades">
          <source>FE UI NL1 Fragment</source>
          <target>FE UI NL1 フラグメント</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.ddlgen.ui/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>